@font-face {
    font-family: 'Museo_Slab_500';
    src: url('../fonts/Museo_Slab_500.eot');
    src: url('../fonts/Museo_Slab_500.eot') format('embedded-opentype'),
         url('../fonts/Museo_Slab_500.woff2') format('woff2'),
         url('../fonts/Museo_Slab_500.woff') format('woff'),
         url('../fonts/Museo_Slab_500.ttf') format('truetype'),
         url('../fonts/Museo_Slab_500.svg#Museo_Slab_500') format('svg');
         font-weight: 500;
         font-style: normal;
}

@font-face {
    font-family: 'Museo_Slab_700';
    src: url('../fonts/Museo_Slab_700.eot');
    src: url('../fonts/Museo_Slab_700.eot') format('embedded-opentype'),
         url('../fonts/Museo_Slab_700.woff2') format('woff2'),
         url('../fonts/Museo_Slab_700.woff') format('woff'),
         url('../fonts/Museo_Slab_700.ttf') format('truetype'),
         url('../fonts/Museo_Slab_700.svg#Museo_Slab_700') format('svg');
         font-weight: 700;
         font-style: normal;
}

@font-face {
    font-family: 'Museo_Sans_300';
    src: url('../fonts/MuseoSans300.eot');
    src: url('../fonts/MuseoSans300.eot') format('embedded-opentype'),
         url('../fonts/MuseoSans300.woff2') format('woff2'),
         url('../fonts/MuseoSans300.woff') format('woff'),
         url('../fonts/MuseoSans300.ttf') format('truetype'),
         url('../fonts/MuseoSans300.svg#MuseoSans300') format('svg');
         font-weight: 300;
         font-style: normal;
}

@font-face {
    font-family: 'Museo_Sans_500';
    src: url('../fonts/MuseoSans_500.eot');
    src: url('../fonts/MuseoSans_500.eot') format('embedded-opentype'),
         url('../fonts/MuseoSans_500.woff2') format('woff2'),
         url('../fonts/MuseoSans_500.woff') format('woff'),
         url('../fonts/MuseoSans_500.ttf') format('truetype'),
         url('../fonts/MuseoSans_500.svg#MuseoSans_500') format('svg');
         font-weight: 500;
         font-style: normal;
}

@font-face {
    font-family: 'Museo_Sans_500_Italic';
    src: url('../fonts/MuseoSans_500_Italic.eot');
    src: url('../fonts/MuseoSans_500_Italic.eot') format('embedded-opentype'),
         url('../fonts/MuseoSans_500_Italic.woff2') format('woff2'),
         url('../fonts/MuseoSans_500_Italic.woff') format('woff'),
         url('../fonts/MuseoSans_500_Italic.ttf') format('truetype'),
         url('../fonts/MuseoSans_500_Italic.svg#MuseoSans_500_Italic') format('svg');
         font-weight: 500;
         font-style: italic;
}
